收藏
回答

小程序端 请求问题

问题模块 框架类型 问题类型 终端类型 操作系统 微信版本 基础库版本
框架 小程序 Bug 微信iOS客户端 6.6.6 1.9.0
  1. 当前小程序 发送的http请求是 1.1 还是2.0!

  2. 支持2.0吗?




最后一次编辑于  2018-06-14  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答